.header,
.header--empty {
  position: relative;
  background: var(--header-background);
  color: #fff;
  height: 100%;
  padding-inline: 20px;
  z-index: 1;
}

.header {
  box-shadow: var(--header-shadow);
}

.header--empty {
  box-shadow: var(--header-shadow-dark);
}

.content,
.content--empty {
  height: calc(100vh - 70px);
  overflow-y: scroll;
  padding: 60px 20px;
}

.content {
  background: var(--app-background);
}

.content--empty {
  background: var(--app-background--empty);
}

@media screen and (min-width: 800px) {
  .content,
  .content--empty {
    height: calc(100vh - 124px);
  }
}
